.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 100%;
    height: 450px;
}
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    font-size: 17px;
}
.tab button:hover {
    background-color: #ddd;
}
.tab button.active {
    background-color: #ccc;
}
.tabcontent {
    float: left;
    width: 100%;
    border-left: none;
    height: 450px;
    position: -webkit-sticky;
    position: sticky;
    top: 220px;
}
.tabcontent h3 {
    display: block;
    position: relative;
    padding: 15px 10px;
    background-color: #e6e6e6;
    text-transform: uppercase;
    color: #333;
}
.tabcontent p {
    display: block;
    position: relative;
    padding: 15px 10px;
    color: #333;
}
.tab_container {
    -webkit-box-shadow: 0px 0px 30px -5px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 0px 30px -5px rgba(0, 0, 0, 0.3);
}
.services_navigation.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.services_navigation.flex .tablinks {
    margin-right: 5px;
    cursor: pointer;
}
.services_navigation.flex .tablinks:first-child {
    margin-left: 0px;
}
.services_navigation.flex .tablinks:last-child {
    margin-right: 0px;
}
.services_navigation.flex img {
    display: block;
}
.locations_services_section, 
.pb_graphic_background {
    position: relative;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-size: 500px 500px;
    background-position: top right;
    background-blend-mode: overlay;
    background-color: initial!important;
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic.png), -o-linear-gradient(336deg, #ffffff 23%, rgba(255, 255, 255, 0) 100%);
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic.png), linear-gradient(114deg, #ffffff 23%, rgba(255, 255, 255, 0) 100%);
    background-repeat: no-repeat;
}
.locations_services_section:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 500px;
    width: 100%;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-size: 500px 500px;
    background-position: bottom left;
    background-blend-mode: overlay;
    background-color: initial!important;
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic-bottom.png), -o-linear-gradient(89deg, rgba(255, 255, 255, 0.3) 24%, #ffffff 100%);
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic-bottom.png), linear-gradient(1deg, rgba(255, 255, 255, 0.3) 24%, #ffffff 100%);
    background-repeat: no-repeat;
}
.locations_services_about-text {
    background-size: contain;
    background-position: bottom center;
    background-blend-mode: overlay;
    background-image: url(/wp-content/uploads/2018/06/3DLogo_Icon.png);
    background-color: rgba(255, 255, 255, 0.76);
    padding-top: 25px!important;
    max-width: 550px;
    margin: auto;
}
.locations_services_about-text h1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
    color: #000000!important;
    text-align: center;
}
.locations_services_about-text p {
    text-align: left;
    color: #000000!important;
}
.overview_video_container {
    padding-top: 25px;
}
.call_to_action_section {
    background-color: #232323!important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.locations_call_to_action {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1em;
    color: #ffffff!important;
    background-color: #fab819;
    border-radius: 50px 50px 50px 50px;
    overflow: hidden;
    max-width: 53%;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    -webkit-box-shadow: 2px 3px 22px 0px #0c0c0c;
            box-shadow: 2px 3px 22px 0px #0c0c0c;
}
.et_pb_column:first-child .locations_call_to_action {
    margin-left: auto;
    margin-right: 0px;
}
.et_pb_column:last-child .locations_call_to_action {
    margin-left: 0px;
    margin-right: auto;
}
.locations_call_to_action a {
    display: block;
}
.call_to_action-title h1 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 36px;
    color: rgba(255, 255, 255, 0.58)!important;
    text-align: center;
}
.call_to_action-title p {
    color: #ffffff!important;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 500;
}
.locations_services_section {
    position: relative;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-size: 500px 500px;
    background-position: top right;
    background-blend-mode: overlay;
    background-color: initial!important;
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic.png), -o-linear-gradient(336deg, #ffffff 23%, rgba(255, 255, 255, 0) 100%);
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic.png), linear-gradient(114deg, #ffffff 23%, rgba(255, 255, 255, 0) 100%);
    background-repeat: no-repeat;
}
.locations_services_section:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-size: 500px 500px;
    background-position: bottom left;
    background-blend-mode: overlay;
    background-color: initial!important;
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic-bottom.png), -o-linear-gradient(89deg, rgba(255, 255, 255, 0.3) 24%, #ffffff 100%);
    background-image: url(/wp-content/uploads/2018/06/murray-hill-background-graphic-bottom.png), linear-gradient(1deg, rgba(255, 255, 255, 0.3) 24%, #ffffff 100%);
    background-repeat: no-repeat;
}
.locations_services_about-text {
    background-size: contain;
    background-position: bottom center;
    background-blend-mode: overlay;
    background-image: url(/wp-content/uploads/2018/06/3DLogo_Icon.png);
    background-color: rgba(255, 255, 255, 0.76);
    padding-top: 25px!important;
    max-width: 550px;
    margin: auto;
}
.locations_services_about-text h1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
    color: #000000!important;
    text-align: center;
}
.locations_services_about-text p {
    text-align: left;
    color: #000000!important;
}
.locations_services_section-title h1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
    color: #000000!important;
    text-align: center;
}
.locations_service_row {
    padding-top: 0;
    padding-bottom: 0;
    max-width: 768px!important;
}
.locations_service_row .et_pb_column>.location_service_blurb {
    overflow-y: scroll;
    max-height: 250px;
    max-width: 75%;
    padding-top: 25px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    -webkit-animation-duration: 1000ms;
            animation-duration: 1000ms;
    -webkit-animation-delay: 0ms;
            animation-delay: 0ms;
    opacity: 0;
    -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
    -webkit-transform: translate3d(20%, 0px, 0px);
            transform: translate3d(20%, 0px, 0px);
}
.location_service_blurb h1 {
    text-transform: uppercase;
    font-size: 24px;
    color: #000000!important;
}
.landing_locations_section {
    background-color: #232323!important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.landing_locations_section h1, 
.landing_form_section h1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
    color: #ffffff!important;
    text-align: center;
}
.landing_locations_section p {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 26px;
    color: #ffffff!important;
    text-align: center;
}
.landing_form_section {
    background-color: #232323!important;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
.landing_form_container {
    max-width: 50%;
    margin-left: auto!important;
    margin-right: auto!important;
}
.mobile_container {
    display: none;
}
.schedule_popup_form {
    display: none;
    position: fixed;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
    opacity: 0;
    z-index: 9999999;
    background-color: rgba(246, 246, 246, 1);
    overflow-y: scroll;
}
.schedule_popup_form .et_pb_row {
    position: relative;
    -webkit-transform: translatey(-102%);
        -ms-transform: translatey(-102%);
            transform: translatey(-102%);
    width: 95%;
    max-width: 960px;
    border-radius: 5px;
    z-index: 99;
    padding-top: 0;
    padding-bottom: 0;
}
.schedule_popup_form-container {
    display: block;
    margin-top: 25px !important;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 30px -7px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 0px 30px -7px rgba(0, 0, 0, 0.2);
    border-bottom: 5px solid #00ed00;
    border-radius: 5px;
    padding: 25px 55px 0;
}
.schedule_popup_form.open {
    display: block;
    -webkit-animation: openModal 0.2s linear forwards;
            animation: openModal 0.2s linear forwards;
}
.schedule_popup_form.open .et_pb_row {
    -webkit-animation: modalSlideInDown 0.4s linear forwards;
            animation: modalSlideInDown 0.4s linear forwards;
}
.schedule_popup_form-header {
    text-align: center;
}
.schedule_popup_form-header img {
    width: 100%;
    max-width: 55%;
    margin: auto;
}
#wpforms-form-12230 input, 
#wpforms-form-12230 textarea {
    -webkit-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
#wpforms-form-12230 input:focus, 
#wpforms-form-12230 textarea:focus {
    border: 2px solid #00ed00;
    -webkit-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.p_form_button {
    margin: auto !important;
    background-color: #fab819 !important;
    color: #fff!important;
    font-size: 22px!important;
    text-transform: uppercase!important;
    border-radius: 50px!important;
    border: none!important;
    padding: 15px 75px!important;
}
.close-form {
    cursor: pointer;
}
.athletes_archive-header {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 100px;
    color: rgba(255, 255, 255, 0.7)!important;
    text-align: center;
}
.team_archive-title {
    font-size: 36px !important;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 0;
}
.team_member_container {
    position: relative;
    height: 100%;
    overflow: hidden;
    background-size: 300px 300px;
    background-position: bottom left;
    background-blend-mode: overlay;
    background-color: initial;
}
.team_member_row .et_pb_column {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.team_member_row:first-child .et_pb_column {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.team_member_row:last-child .et_pb_column {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.team_member_row .et_pb_column:first-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-left: none;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.team_member_row .et_pb_column:last-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-left: none;
    border-right: none;
}
.team_member_row:last-child .et_pb_column:last-child {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.team_member_container .et_pb_main_blurb_image {
    display: block;
    margin-bottom: 0 !important;
}
.team_member_container .et_pb_module_header {
    padding: 15px;
    text-transform: uppercase;
    color: #000!important;
}
.team_member_container .et_pb_blurb_description {
    background-color: #333;
}
.team_member_container .et_pb_blurb_description p {
    color: #fff;
}
.team_member_container:hover .team_member-overlay, 
.team_member_container:hover .team_member-quote {
    opacity: 1;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    cursor: pointer;
}
.athletes_container:hover .team_member-quote {
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.team_member_container .et_pb_main_blurb_image {
    position: relative;
}
.team_member_container .et_pb_main_blurb_image img {
    width: 100%;
}
.team_member-overlay, .team_member-quote {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #FFF;
    opacity: 0;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    z-index: 5;
}
.team_member-overlay-image {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    overflow: hidden;
}
.team_member-overlay-image img {
    position: absolute;
    bottom: 0;
    right: -50px;
    height: 50%;
}
.team_member_container .et_pb_blurb_content {
    display: block;
}
.team_member_content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 99;
}
.team_member-quote {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    text-align: right;
    padding: 25px;
    -webkit-transition: all ease 0.1s;
    -o-transition: all ease 0.1s;
    transition: all ease 0.1s;
}
.team_member-quote p {
    color: #333;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    text-align: left;
    line-height: 1.3em;
    padding-top: 25px;
}
.team_member-quote .team_member_info-field {
    padding-top: 15px;
    font-weight: 600;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    font-style: initial!important;
}
.team_member-quote .team_member_info-field span {
    color: #333;
    font-weight: 300;
    text-transform: initial;
}
.team_member-quote a.view_profile {
    display: block;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    color: #333;
    cursor: pointer;
    z-index: 10;
}
.team_category_link-container ul {
    list-style: none;
    padding-bottom: 0;
}
.team_category_link-container li {
    display: inline-block;
    margin: 5px 10px;
}
.team_category_link-container a {
    color: #666;
    padding: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
@-webkit-keyframes openModal {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes openModal {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes modalSlideInDown {
    0% {
        opacity: 0;
    }
    100% {
        -webkit-transform: translate(0);
                transform: translate(0);
    }
}
@keyframes modalSlideInDown {
    0% {
        opacity: 0;
    }
    100% {
        -webkit-transform: translate(0);
                transform: translate(0);
    }
}
@media all and (max-width: 980px) {
    .locations_service_row {
        margin: 55px auto;
    }
    .locations_service_row:first-child {
        margin: 0 auto 55px !important;
    }
    .locations_service_row:last-child {
        margin: 55px auto 0;
        padding-bottom: 55px;
    }
    .desktop_container, .read_more_container {
        display: none;
    }
    .mobile_container {
        display: block;
        padding: 25px 0;
    }
    .landing_form_container {
        max-width: 80%;
    }
    .landing_form_column {
        margin-top: 25px;
        margin-bottom: 0;
    }
    .locations_services_column-title {
        margin-bottom: 0;
    }
}
@media all and (max-width:650px) {
    .locations_call_to_action {
        font-size: 18px;
    }
    .landing_form_container {
        max-width: 100%;
    }
}
.locations_service_row .et_pb_image, 
.locations_service_row .et_pb_image_wrap, 
.locations_service_row .et_pb_image_wrap img {
    height: 100%;
}
.locations_service_row .et_pb_image_wrap img, 
.locations_service_row .et_pb_slides img {
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
}
.single_service .locations_call_to_action {
    background-color: #aaa;
    color: #333 !important;
}
.single_service .locations_call_to_action a {
    color: #fff !important;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.single_service .locations_call_to_action:hover {
    background-color: #eee;
    color: #333 !important;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.single_service .locations_call_to_action:hover a {
    color: #333 !important;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.locations_service_row .et_pb_slider *, 
.locations_service_row .et_pb_slider {
    height: 100%;
}
.locations_service_row .et_pb_slider .et-pb-controllers {
    height: initial;
}
.locations_service_row .et_pb_slider .et-pb-controllers a {
    height: 7px;
}
.read_more_container {
    padding: 7px;
}